al_findclose(3)

NAME
al_findclose - Closes a previously opened search with al_findfirst(). Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void al_findclose(struct al_ffblk *info);

DESCRIPTION
This closes a previously opened search with al_findfirst(). You need to call this on all successfully opened searches to avoid memory leaks in your program.

SEE ALSO
al_findfirst(3), al_findnext(3)